	
"what-language"		= "German";
"language-code"		= "2";

/* common */

"needs-newer-os"	= "Für %@ ist Mac OS X 10.4 oder neuer erforderlich.";
"no-quicktime"		= "QuickTime konnte nicht gestartet werden.";
"no-data-folder"	= "Das Programm %@ konnte den Ordner “%@” nicht finden. Bitte stellen Sie sicher, dass er sich im selben Ordner wie das %@-Programm befindet.";
"insert-disc"		= "Bitte legen Sie die %@-DVD ein und klicken Sie auf “OK”.";
"needs-32bit"		= "Bitte stellen Sie Ihren Monitor auf Millionen Farben, bevor Sie %@ im Fenster-Modus spielen.";
"run-from-drive"	= "%@ kann nicht von DVD gestartet werden. Bitte installieren Sie das Spiel auf Ihrer Festplatte.";
"multiple-instance"	= "Sie können nicht mehr als eine Kopie von %@ zur gleichen Zeit verwenden.";
"locate-old"		= "Bitte wählen Sie Ihre Installation von %@ aus.";
"quit-confirm"		= "Wollen Sie wirklich beenden?";

/* COD4 specific */

"bad-key-code"		= "Der von Ihnen eingegebene Key-Code war nicht gültig. Bitte geben Sie ihn erneut ein.";
"good-key-code"		= "Der Key-Code, den Sie eingegeben haben, scheint gültig zu sein. Niemand von Aspyr Media wird Sie je nach Ihrem Key-Code fragen. Geben Sie Ihre Code niemals weiter. Wenn Sie Ihren Code verlieren, erhalten Sie keinen Ersatz dafür!";

"cannot-start-sp"	= "Call of Duty 4 Singleplayer cannot start.";
"cannot-start-mp"	= "Call of Duty 4 Multiplayer kann nicht gestartet werden.";

"please-quit-sp"	= "Bitte Call of Duty 4 Einzelspieler vor dem Starten von Call of Duty 4 Multiplayer beenden.";
"please-quit-mp"	= "Please quit from Call of Duty 4 Multiplayer before starting Call of Duty 4 Singleplayer.";
